{# src/AppBundle/Resources/views/Comment/form.html.twig #}

<form action="{{ path('app_comment_create', { 'blog_id' : comment.blog.id } ) }}" method="post"  class="blog">

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <p>
        <input type="submit" value="Submit">
    </p>
</form>
